/* CSS Document */
body {
	background-repeat: repeat;
	color: #000000;
}
.headdkline {
	color: #0000CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.subheadul {
	color: #0000CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
/*  vehicles_general */

a:link.vehicles_general {
	color: #000099;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:visited.vehicles_general {
	color: #000099;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover.vehicles_general {
	color: #FF6600;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center
}
a:active.vehicles_general {
	color: #000099;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*  vehicles_general_large */

a:link.vehicles_general_large {
	color: #000099;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:visited.vehicles_general_large {
	color: #000099;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:hover.vehicles_general_large {
	color: #FF6600;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center
}
a:active.vehicles_general_large {
	color: #000099;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
/*  vehicles_menu */

a:link.vehicles_menu {
	color: #0000CC;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited.vehicles_menu {
	color: #0000CC;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover.vehicles_menu {
	color: #FF6600;
	text-decoration: underline;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
a:active.vehicles_menu {
	color: #0000CC;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
/*  vehicles_menu_2 */

a:link.vehicles_menu_2 {
	color: #AFAF3A;
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.vehicles_menu_2 {
	color: #AFAF3A;
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.vehicles_menu_2 {
	color: #FF6600;
	text-decoration: underline;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.vehicles_menu_2 {
	color: #AFAF3A;
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 200;
}
/*  vehicles_menu_sml */

a:link.vehicles_menu_sml {
	color: #0000CC;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited.vehicles_menu_sml {
	color: #0000CC;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover.vehicles_menu_sml {
	color: #FF6600;
	text-decoration: underline;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a:active.vehicles_menu_sml {
	color: #0000CC;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a:link.bobus_menu_sml {
	color: #336699;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited.bonus_menu_sml {
	color: #336699;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover.bonus_menu_sml {
	color: #FF6600;
	text-decoration: underline;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a:active.bonus_menu_sml {
	color: #336699;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
/*  vehicles_quote */

a:link.vehicles_quote {
	color: #336699;
	text-decoration: none;
	font-size: 14px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.vehicles_quote {
	color: #336699;
	text-decoration: none;
	font-size: 14px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.vehicles_quote {
	color: #FF6600;
	text-decoration: none;
	font-size: 14px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.vehicles_quote {
	color: #336699;
	text-decoration: none;
	font-size: 14px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*  vehicles_options */

a:link.vehicles_options {
	color: #336699;
	text-decoration: none;
	font-size: 12px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.vehicles_options {
	color: #336699;
	text-decoration: none;
	font-size: 12px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.vehicles_options {
	color: #FF6600;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.vehicles_options {
	color: #336699;
	text-decoration: none;
	font-size: 12px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*  vehicles_depots */

a:link.vehicles_depots {
	color: #5B8EC1;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.vehicles_depots {
	color: #5B8EC1;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.vehicles_depots {
	color: #FF6600;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.vehicles_depots {
	color: #5B8EC1;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}




.bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
}
.basetxtlnx {
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.menu_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
}
a:link.wtg_menu {
	color: #AFAF3A;
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.wtg_menu {
color: #AFAF3A;
text-decoration: none;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.wtg_menu {
color: #FF6600;
text-decoration: underline;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.wtg_menu {
	color: #AFAF3A;
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:focus.wtg_menu, a:active.wtg_menu {
outline:none;
}
